Customizable Weapon SWEP error help

I got Customizable weapons 1.0.1 today, and when i installed it, all the weapons were errors. I was holding an error sign and i need help. I need a good solution. Thank you, and have a Nice day.

You should really of had posted int he SWEPs thread.

But it seems the problem is that you don’t have CS:S mounted. Customizable Weapons require CS:S to work. If you already have CS:S check to see if it’s mounted. You you don’t have CS:S then buy a copy from the Steam store.

Hoped this helped.